#cont h2{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
#cont h3{
	font-size: 18px;
	padding-bottom: 10px;
	font-weight: bold;
}

/*========== PRICES ==========*/

#prices h2{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
#prices h3{
	font-size: 18px;
	font-weight: bold;
}

#prices table{
	width: 650px;
	margin-top: 10px;
}
#prices tr:first-child{
	border-top: 1px solid #d5d5d5;
}
#prices tr{
	border-bottom: 1px solid #d5d5d5; 
}
#prices td{
	padding: 10px 0;
	margin: 5px;
	vertical-align: middle;
}
#prices td.title{
	width: 350px;
	padding-right: 50px;
}
#prices td.rAlign{
	text-align: right;
}
#prices p{
	margin-top: 20px;
}
#prices p.space{
	margin: 0;
	height: 15px;
}

/*========== CONTACTS ==========*/

#contacts h3{
	font-size: 20px;
	padding-bottom: 10px;
}
#direct{
	width: 230px;
}
.one-contact{
	padding: 10px 0 20px 10px;
}
.one-contact ul{

}
.one-contact li{
	height: 25px;
	background-size: 25px;
	padding-left: 30px;
	line-height: 1.7em;
}
.one-contact li.mob{
	background-image: url(../img/cont/cont-mob.png);
}
.one-contact li.email{
	background-image: url(../img/cont/cont-mail.png)
}
#other{
	width: 425px;
	text-align: justify;
}
#other ul{
	padding: 0 20px 0 50px;
}
#other li{
	padding-bottom: 20px;
	line-height: 1.3em;
	list-style-type: disc;
}
#map{
	padding: 10px 20px 20px 20px;
}

/*========== REFERENCE ==========*/

#refer ul{
	padding-left: 20px;
}
#refer li{
	padding: 5px 0;
	line-height: 1.4em;
	list-style-type: disc;
}

/*========== OUR WORK ==========*/

#our-work{
	line-height: 1.2em;
}
#our-work p, ul{
	padding-bottom: 20px;
}
#our-work ul{
	padding-left: 20px;
}
#our-work li{
	list-style-type: disc;
}

/*========== ABOUT ==========*/

#about p{
	padding-bottom: 10px;
	line-height: 1.3em;
}